BODY {
	background-color:	#FFE6D8;	
}	
#menu	{
	height:			20px;
	border:			none;
	border-top:		1px solid black;
	border-bottom:	1px solid black;
	color:			#3B3B3B;
	font-weight:	bold;
	font-size:		small;
	padding-left:	5px;
}

#menu A {
	font-weight:		bold;
	font-size:			small;
	color:				#3B3B3B;
	text-decoration:	none;
}

#content	{
	padding:			10px;
	text-align:			justify;
	font-size:			small;
	color:				#333333;
	vertical-align:		top;
}

#copyright	{
	border:				none;
	border-top:			1px solid black;
	text-align:			right;
	font-size:			x-small;
	padding-right:		3px;
	height:				17px;
}

#copyright A {
	font-size:			x-small;
	color:				#363636;
	font-weight:		bold;
	text-decoration:	underline;
}

#side_im		{
	border:				1px solid #3B3B3B;
	padding:			2px;
	margin:				15px;
	float:				right;
}

P A, {
	font-weight:		bold;
	color:				#363636;
	font-decoration:	underline;
	font-size:			small;
}

img	{
		border:			none;
}
